.version.prayer_before_russian_propaganda /* version checker */
{
	color: #000004;
	background-color: #C9D2A3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129027-280
{
	z-index: 2;
	width: 340px;
	min-height: 13730px;
	position: relative;
}

#u129027-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129027
{
	line-height: 36px;
}

#u129027-3,#u129027-4,#u129027-6
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u130075
{
	z-index: 18;
	width: 257px;
}

#u130082
{
	z-index: 35;
	width: 267px;
}

#u130089
{
	z-index: 46;
	width: 313px;
}

#u130093
{
	z-index: 57;
	width: 300px;
}

#u130130
{
	z-index: 82;
	width: 340px;
}

#u130137
{
	z-index: 96;
	width: 310px;
}

#u130144
{
	z-index: 103;
	width: 310px;
}

#u130151
{
	z-index: 141;
	width: 340px;
}

#u130158
{
	z-index: 152;
	width: 310px;
}

#u129027-17,#u129027-59,#u129027-99,#u129027-132
{
	font-style: italic;
}

#u130183
{
	z-index: 172;
	width: 340px;
}

#u130190
{
	z-index: 180;
	width: 340px;
}

#u130197
{
	z-index: 188;
	width: 309px;
}

#u130228
{
	z-index: 196;
	width: 340px;
}

#u130235
{
	z-index: 204;
	width: 170px;
}

#u130242
{
	z-index: 209;
	width: 150px;
}

#u130265
{
	z-index: 223;
	width: 219px;
}

#u130272
{
	z-index: 230;
	width: 307px;
}

#u130276
{
	z-index: 244;
	width: 323px;
}

#u130319
{
	z-index: 277;
	width: 340px;
}

#u130333
{
	z-index: 285;
	width: 240px;
}

#u130326
{
	z-index: 293;
	width: 340px;
}

#u130340
{
	z-index: 301;
	width: 300px;
}

#u130347
{
	z-index: 309;
	width: 305px;
}

#u129027-12,#u129027-13,#u129027-64,#u129027-65,#u129027-149,#u129027-150,#u129027-154,#u129027-155,#u129027-222,#u129027-223,#u129027-227,#u129027-228,#u129027-232,#u129027-233,#u129027-237,#u129027-238
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129027-174,#u129027-178,#u129027-219,#u129027-220,#u129027-224,#u129027-229,#u129027-230,#u129027-234,#u129027-239,#u129027-240,#u129027-244
{
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129027-11,#u129027-25,#u129027-33,#u129027-41,#u129027-63,#u129027-74,#u129027-78,#u129027-113,#u129027-121,#u129027-138,#u129027-143,#u129027-148,#u129027-153,#u129027-158,#u129027-171,#u129027-175,#u129027-186,#u129027-216,#u129027-221,#u129027-226,#u129027-231,#u129027-236,#u129027-241
{
	font-size: 1px;
	line-height: 0px;
}

#u130354
{
	z-index: 317;
	width: 290px;
}

#u130075_img,#u130082_img,#u130089_img,#u130093_img,#u130130_img,#u130137_img,#u130144_img,#u130151_img,#u130158_img,#u130183_img,#u130190_img,#u130197_img,#u130228_img,#u130235_img,#u130242_img,#u130265_img,#u130272_img,#u130276_img,#u130319_img,#u130333_img,#u130326_img,#u130340_img,#u130347_img,#u130354_img
{
	vertical-align: bottom;
}

#u129027-7,#u129027-9,#u129027-10,#u129027-14,#u129027-15,#u129027-19,#u129027-20,#u129027-22,#u129027-23,#u129027-24,#u129027-28,#u129027-29,#u129027-31,#u129027-32,#u129027-36,#u129027-37,#u129027-39,#u129027-40,#u129027-44,#u129027-45,#u129027-47,#u129027-48,#u129027-50,#u129027-51,#u129027-53,#u129027-54,#u129027-56,#u129027-57,#u129027-61,#u129027-62,#u129027-66,#u129027-67,#u129027-71,#u129027-72,#u129027-73,#u129027-77,#u129027-81,#u129027-82,#u129027-84,#u129027-85,#u129027-87,#u129027-88,#u129027-90,#u129027-92,#u129027-94,#u129027-96,#u129027-97,#u129027-102,#u129027-103,#u129027-108,#u129027-109,#u129027-111,#u129027-112,#u129027-116,#u129027-117,#u129027-119,#u129027-120,#u129027-124,#u129027-125,#u129027-129,#u129027-130,#u129027-133,#u129027-134,#u129027-136,#u129027-137,#u129027-141,#u129027-142,#u129027-146,#u129027-147,#u129027-151,#u129027-152,#u129027-156,#u129027-157,#u129027-163,#u129027-164,#u129027-166,#u129027-167,#u129027-169,#u129027-170,#u129027-179,#u129027-181,#u129027-182,#u129027-184,#u129027-185,#u129027-189,#u129027-190,#u129027-192,#u129027-193,#u129027-195,#u129027-196,#u129027-198,#u129027-199,#u129027-201,#u129027-202,#u129027-204,#u129027-205,#u129027-207,#u129027-208,#u129027-210,#u129027-211,#u129027-213,#u129027-214,#u129027-215,#u129027-225,#u129027-235,#u129027-245,#u129027-246
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u129027-251,#u129027-254,#u129027-259,#u129027-262,#u129027-265
{
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u129027-69,#u129027-101,#u129027-105,#u129027-107,#u129027-127,#u129027-252,#u129027-255,#u129027-260,#u129027-263
{
	font-weight: bold;
}

#u129027-267
{
	font-style: normal;
}

#u129027-248,#u129027-249,#u129027-269,#u129027-270,#u129027-271
{
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129027-274,#u129027-278
{
	text-align: left;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129027-266,#u129027-272,#u129027-275
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

